/*

@{X^CV[g@@

*/

.clearfix:after {
	height:0px; 
	visibility:hidden; 
	content: "."; 
	display:block; 
	clear:both;
}

.rollover a:hover IMG {
	opacity:0.8; 
	filter: alpha(opacity=80);/*ie*/
}

#header ul a:hover IMG {
	opacity:0.6; 
	filter: alpha(opacity=60);/*ie*/
}

#page {
	position:relative;
}

#page h1 {
	width:100%;
	text-align:center;
	position:absolute;
	top:36px;
	left:0;
}

/*-----------------------------
 Index
-----------------------------*/
#index #contents p {
	text-align:right;
	padding:45px 20px 0 0;
}

#index #contents #main {
	width:100%;
	text-align:center;
	position:absolute;
	top:100px;
	left:0;
}

#index #contents #button {
	width:100%;
	position:absolute;
	top:704px;
	left:0;
	text-align:center;
}

#index #contents #button li {
	display:inline-block;
	margin:0 10px;
}

#index #contents #button a:hover IMG {
	opacity:0.9; 
	filter: alpha(opacity=90);/*ie*/
}

/*-----------------------------
 About us
-----------------------------*/
#aboutus #page div {
	text-align:center;
}

#aboutus #page div h2 {
	margin-bottom:10px;
}

#aboutus #concept {
	width:320px;
	position:absolute;
	top:93px;
	left:385px;
}

#aboutus #profile {
	width:320px;
	position:absolute;
	top:287px;
	left:50px;
	line-height:1.3em;
}

#aboutus #map {
	width:284px;
	position:absolute;
	top:417px;
	left:403px;
}
#aboutus #map div {
	border:1px #333333 solid;
	background-color:#FFF;
}

#aboutus #history {
	width:250px;
	position:absolute;
	top:648px;
	left:90px;
	text-align:left !important;
}


/*-----------------------------
 Works
-----------------------------*/
#works #page div h2 {
	margin-bottom:10px;
}

#works #page ul {
	padding:132px 0 0 37px;
}

#works #page ul li {
	float:left;
	width:154px;
	height:154px;
	margin:0 20px 20px 0;
}


/*-----------------------------
 Recruit
-----------------------------*/
#recruit #page div h2 {
	margin-bottom:10px;
}

#recruit #info {
	text-align:center;
	width:360px;
	position:absolute;
	top:432px;
	left:60px;
}
#recruit #info .appeal {
	color:#F30;
}

#recruit #button {
	width:157px;
	position:absolute;
	top:666px;
	left:56px;
}

/*-----------------------------
 Contact
-----------------------------*/
#contact #page div h2 {
	margin-bottom:10px;
}

#contact #access {
	text-align:center;
	width:280px;
	position:absolute;
	top:509px;
	left:0;
}

#contact #button {
	width:157px;
	position:absolute;
	top:666px;
	left:56px;
}



/* end */